# Command: Variance

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Variance - returns the variance of the elements of an array

Synopsis:

      array Variance -> double, unbiased estimate of variance of elements

Examples:

      [8 4 3 6 9 5] Variance --> 5.366

Description:

      The function is implemented in SLI using Mean and Total

Parameters:

      array

Remarks:

      The Mathematica version is more general.
      Replaces arr::Var in future versions.

References:

      [1] The Mathematica Book "Variance"

Author:

    Diesmann

FirstVersion:

    2009.2.22

SeeAlso:

- Max
- Sort
- Total
- Mean
- StandardDeviation

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative